[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: FW: Multi-path updates

From: Miller, Eric <Eric.Miller_at_amd.com>
Date: 2007-11-09 20:29:02 CET

> "Miller, Eric" <Eric.Miller@amd.com> writes:
> > My edits have been against 1.4.2 - I have not taken a single look
at
> > the depth features of 1.5. Does anyone know if --depth will
conflict
> > with this implementation?
>
> Whoa -- you should *definitely* be working against the latest trunk
> code at all times. Anything else will just cause you (and us) pain
> when you try to integrate your changes later.

I have no intention of submitting a patch against 1.4.2 code (unless you
want me to). I will take the burden of integrating the changes against
the latest code base when I get to that point. For now I have to get
this changes implemented against a known-good install base.

But back to my questions... =)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri Nov 9 20:29:44 2007

This is an archived mail posted to the Subversion Dev mailing list.